
ABS - Task #1198

Milestone # 739 (Resolved): Pruebas del sistema

Pruebas del monitoreo del módulo con Relé

11/29/2017 03:01 PM - Fiorella Quino

Status: Closed Start date: 11/20/2017

Priority: Normal Due date: 11/23/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/29/2017 03:01 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:10 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
